[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Problems with 64-bit language pack installers

From: Kari Grano <kari.grano_at_gmail.com>
Date: Tue, 10 Jun 2008 11:03:02 +0300

Hi devs,

 

The 64-bit language pack installers won't start for me. I'm running 64-bit
version of Vista Ultimate SP1, and trying to invoke the language pack
installers (I've tried fi and de, build 1.5.0.13178) gives the error

 

 

Any clues?

 

Thanks,

Kari

image001.png
Received on 2008-06-10 10:05:49 CEST

This is an archived mail posted to the TortoiseSVN Dev mailing list.